/**
 * Food order backend
 * Food order platform
 *
 * OpenAPI spec version: 0.0.1
 *
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
import {OrderItem} from './orderItem';


export interface CreateOrderRequest {
  orderItems: Array<OrderItem>;
  pushNotificationId: string;
  firstName: string;
  lastName: string;
}
